from django.urls import path
from EspaceDRH import views

app_name = 'EspaceDRH'
urlpatterns = [
    path('drh_home/', views.drh_home, name="drh_home"),

    # PERSONNEL
    path('personnel_list/', views.personnel_list, name="personnel_list"),

]